#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cheapskate
version: 0.1.0.5
id: cheapskate-0.1.0.5-3xDnJoi5AKWB18YYHjyUpl
key: cheapskate-0.1.0.5-3xDnJoi5AKWB18YYHjyUpl
license: BSD3
copyright: (C) 2012-2013 John MacFarlane
maintainer: jgm@berkeley.edu
homepage: http://github.com/jgm/cheapskate
synopsis: Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.
    .
    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.
category: Text
author: John MacFarlane
exposed: True
exposed-modules:
    Cheapskate Cheapskate.Parse Cheapskate.Types Cheapskate.Html
hidden-modules: Cheapskate.Util Cheapskate.Inlines
                Cheapskate.ParserCombinators Paths_cheapskate
abi: 258319364caa46320f7d32039a52a2e9
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/cheapskate-0.1.0.5
library-dirs: /usr/lib/ghc-8.0.1/site-local/cheapskate-0.1.0.5
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/cheapskate-0.1.0.5
hs-libraries: HScheapskate-0.1.0.5-3xDnJoi5AKWB18YYHjyUpl
depends:
    base-4.9.0.0 blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    containers-0.5.7.1 data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM syb-0.6-C65vWCsht6A8uLstpQIXyj
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    uniplate-1.6.12-EQSBqQuJ91dADMbeq2mTc2
    xss-sanitize-0.3.5.7-7kj4DXk9i9M6nHTUKXx8Tb
haddock-interfaces: /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html: /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
